Status Monitor

NástrojStatus Monitor je konfigurovatelný programový nástroj, který vám umožňuje monitorovat stav jednoho nebo více zařízení a mít k dispozici okamžité sdělení o chybě jako je například chybějící papír, zablokování papíru nebo chybějící inkoust.

Při kliknutí pravým tlačítkem myši na Status Monitor na liště úloh jsou k dispozici následující nabídky a podnabídky.

Monitorované zařízení
Zobrazené zařízení
Umístění
 | Plocha
 | Lišta úloh
 | Lišta úloh (Při chybě)
Překrýt při chybě
Volby
 | Detaily
 | Protokol zobrazení
Řešení potíží
Nastavení aktualizace softwaru
Kontrola aktualizací softwaru

K dispozici je rovněž odkaz na webovou stránku originálního spotřebního materiálu Brother. Klepnutím na tlačítko „Navštivte webovou stránku originálního spotřebního materiálu“ získáte více informací o originálním spotřebním materiálu Brother.

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Monitorované zařízení

Pokud zadáte tuto volbu, objeví se seznam aktuálně instalovaných ovladačů. Zvolte zařízení, které chcete sledovat. Můžete sledovat až do 32 zařízení.


Zobrazené zařízení

Pokud jste zvolili sledování více než jednoho zařízení, můžete vybrat, které zařízení bude zobrazené. Zvolte zařízení, které chcete v nástroji Status Monitor zobrazit.


Plocha

Standardně je Status Monitor nainstalován na liště úloh jako ikona. Vyberte tuto volbu, pokud chcete zobrazit Status Monitor na ploše.


Lišta úloh

Vyberte tuto volbu, pokud chcete zobrazit informace z nástroje Status Monitor na liště úloh. Pokud dojde k chybě, okno nástroje Status Monitor se objeví na ploše.

Mějte na paměti: Pokud nebyla vybrána volba Překrýt při chybě ve Volby | Detaily | menu Nastavení a chcete zobrazit informaci o stavu zařízení, umístěte ikonu myši na ikonu Status Monitor.


Lišta úloh (Při chybě)

Vyberte tuto volbu, pokud chcete zobrazit informace z nástroje Status Monitor na hlavním panelu pouze, když dojde k chybě.

Mějte na paměti: Pokud nebyla vybrána volba Překrýt při chybě ve Volby | Detaily | menu Nastavení a chcete zobrazit informaci o stavu zařízení, umístěte ikonu myši na ikonu Status Monitor.


Překrýt při chybě

Rozevírací okno nástroje Status Monitor se zobrazí jen v případě, že dojde k chybě.


Nastavení

Nastavení spouštění |
Spouštět při startu aplikaci Status Monitor: | Vyberte tuto volbu pro automatické spuštění nástroje Status Monitor při spuštění počítače.
Nastavení okna |
Překrýt při chybě: | Rozevírací okno nástroje Status Monitor se zobrazí jen v případě, že dojde k chybě.
Překrýt při tisku: | Rozevírací okno nástroje Status Monitor se zobrazí při tisku.
Vždy nahoře: | Pokud je nástroj Status Monitor zobrazen na ploše, jeho zobrazení překrývá všechna ostatní okna.
Nastavení zvuku |
Žádné: | Deaktivuje funkci zvuku v nástroji Status Monitor.
Alarm: | Použijte funkci alarmu pro zvukové varování při detekci chyby.
Řešení potíží |
Automaticky: | Pokud je vybrána možnost Automaticky, informace o řešení potíží se automaticky zobrazí, jakmile zařízení zjistí chybu.
Potvrdit před každým připojením k Internetu.: | Před připojením k Internetu za účelem zobrazení informací o řešení potíží vždy zobrazit varovné hlášení.


Protokol

Můžete nastavit velikost souboru protokolu. Velikost souboru protokolu může být nastavena v rozmezí 1 až 128 Kb.


Detaily

Můžete zvolit a konfigurovat celou řadu různých voleb zobrazení a voleb protokolu.

Nastavení
Protokol


Protokol zobrazení

Vyberte tuto volbu pro zobrazení všech informací protokolu.


Nastavení aktualizace softwaru

Pokud se ikona aktualizace softwaru objeví na hlavním panelu…

Pokud na ikonu dvakrát kliknete, otevře se okno s informacemi o softwaru. Lze zkontrolovat dostupnost nejnovější verze softwaru.

[Stáhnout nástroj pro aktualizaci softwaru] : | Ze seznamu vyberte zařízení Brother, které chcete zaktualizovat, a potom kliknutím na tlačítko stáhněte nástroj pro aktualizaci softwaru Brother.
[Zkontrolovat informaci později] : | Pokud chcete informace o softwaru zobrazit později, tak před kliknutím na tlačítko Zavřít zaškrtněte toto políčko (ikona zůstane na hlavním panelu).
[Zavřít]: | Zobrazení informací o aktualizaci softwaru ukončíte zavřením dialogového okna a ikony.


Nastavení aktualizace softwaru

Pokud jsou pro přístroj Brother k dispozici nové verze firmwaru a softwaru, zobrazí se na hlavním panelu ikona.
Zvolte preferované nastavení v souladu s dialogovým oknem.
Dostávat informace o všech aktualizacích softwaru (doporučeno).: | Vyberte, pokud chcete dostávat informace o všech aktualizacích softwaru.
Nechci dostávat žádné informace o softwaru.: | Vyberte, pokud nechcete dostávat žádné informace o aktualizaci softwaru.
[Zkontrolovat nyní] : | Klikněte zde, pokud chcete zkontrolovat informace o softwaru.
[OK]: | Aktivujte váš výběr.
[Storno]: | Zruší nastavení, které jste vybrali.

Pokud se ikona aktualizace softwaru objeví na hlavním panelu…


Kontrola aktualizací softwaru

Vyhledání a stažení nejnovější verze softwaru pro zařízení Brother.

[Stáhnout nástroj pro aktualizaci softwaru] : | Ze seznamu vyberte zařízení Brother, které chcete zaktualizovat, a potom kliknutím na tlačítko stáhněte nástroj pro aktualizaci softwaru Brother.
[Zkontrolovat informaci později] : | Pokud chcete informace o softwaru zobrazit později, tak před kliknutím na tlačítko Zavřít zaškrtněte toto políčko (ikona zůstane na hlavním panelu).
[Zavřít]: | Zobrazení informací o aktualizaci softwaru ukončíte zavřením dialogového okna a ikony.


Řešení potíží

Zobrazovat řešení pro chyby, které zařízení zjistí, v okně webového prohlížeče.